
.bannerContent {
    max-width: 900px;
}
.bannerContent h1 {
    padding-bottom: 10px;
}
.bannerContent p {
    font-size: 1.8em;
}
.teamsCntnr {
    width: calc(100% - 140px);
    margin: 0 auto;
}

.teamsGrid {
    box-sizing: border-box;
    padding: 76px 48px 62px;
    text-align: center;
    background-color:#ffffff;
}
.teamsGrid h2 {
    font-size: 1.8em;
    padding-bottom: 9px;
}
p.nmls {
    font-weight: 300;
    font-size: 1.1em;
    letter-spacing: 0.08em;
    padding-bottom: 11px;
}
p.license {
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.2em;
    padding-bottom: 16px;
}
a.applyNow {
    text-transform: capitalize;
    color: #000;
    font-size: 1.2em;
    font-weight: 300;
    padding: 8px 51px 10px 28px;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #000;
    border-radius: 25px;
    background:url("../img/images/blackright--arrow.png") no-repeat scroll 130px center / 20px auto;
}
a.applyNow:hover{
    color:#ffffff;
    background:#000000 url("../img/images/white-right-arrow.png") no-repeat scroll 130px center / 20px auto;
}
.ourTeamGrid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0px;
    /* background-color: #f5d6db; */
    border-top: 1px solid #f5d6db;
    border-radius: 25px;
    overflow: hidden;
    border-left: 1px solid #f5d6db;
    border-right: 1px solid #f5d6db;
}
.teamsGrid:nth-child(3n+1) {
    border-right: 1px solid #f5d6db;
}
.teamsGrid:nth-child(3n) {
    border-left: 1px solid #f5d6db;
}
.teamsGrid{border-bottom: 1px solid #f5d6db;}
div#teams {
    margin-top: -100px;
}
/*============================================================
                    RESPONSIVE
============================================================*/
@media only screen and (max-width:1024px){
.bannerContent h1{
    font-size:2em;
}
.bannerContent p{
    font-size:1.2em;
}
.teamsCntnr {
    width: calc(100% - 60px);
}
.ourTeamGrid {
    grid-template-columns: repeat(2, 1fr);
}
a.applyNow {
    color: #ffffff;
    background: #000000 url("../img/images/white-right-arrow.png") no-repeat scroll 130px center / 20px auto;
}

}
@media only screen and (max-width:640px){
    .bannerContent h1{
    font-size:1.8em;
}
.ourTeamGrid {
    grid-template-columns: repeat(1, 1fr);
}
.teamsGrid:nth-child(3n+1) {
    border-right: 0px solid #f5d6db;
}
.teamsGrid:nth-child(3n) {
    border-left: 0px solid #f5d6db;
}
.teamsGrid{border-bottom: 1px solid #f5d6db;}
div#teams {
    margin-top: -50px;
}

}
